Bug 815750 - Do not build-require Test::Kwalitee on RHEL >= 7
Do not build-require Test::Kwalitee on RHEL >= 7
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-Variable-Magic (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Emmanuel Seyman
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 814748
  Show dependency treegraph
 
Reported: 2012-04-24 08:39 EDT by Petr Pisar
Modified: 2012-04-28 20:55 EDT (History)
2 users (show)

See Also:
Fixed In Version: perl-Variable-Magic-0.47-3.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-28 20:55:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Do not use Test::Kwalitee on RHEL >= 7 (1.37 KB, patch)
2012-04-24 08:39 EDT, Petr Pisar
no flags Details | Diff
Do not use Test::Kwalitee on RHEL >= 7 (1.37 KB, patch)
2012-04-24 08:44 EDT, Petr Pisar
no flags Details | Diff

  None (edit)
Description Petr Pisar 2012-04-24 08:39:46 EDT
Created attachment 579842 [details]
Do not use Test::Kwalitee on RHEL >= 7

Please apply attached patch to F18--17.
Comment 1 Petr Pisar 2012-04-24 08:44:14 EDT
Created attachment 579843 [details]
Do not use Test::Kwalitee on RHEL >= 7

Correct patch
Comment 2 Fedora Update System 2012-04-25 03:20:49 EDT
perl-Variable-Magic-0.47-3.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/perl-Variable-Magic-0.47-3.fc17
Comment 3 Petr Pisar 2012-04-25 03:43:18 EDT
Thanks. Please add the parenthesis into master branch too.
Comment 4 Fedora Update System 2012-04-26 15:29:51 EDT
Package perl-Variable-Magic-0.47-3.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing perl-Variable-Magic-0.47-3.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-6697/perl-Variable-Magic-0.47-3.fc17
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-04-28 20:55:17 EDT
perl-Variable-Magic-0.47-3.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.